.navbar-brand img {
    width: 60px !important;
    height: auto !important;
    max-height: 60px !important;
}


.logo-footer a img {
  width:135px;
  margin-bottom: 1.9rem;
}

.home-software-abstract {
  margin-top: 10rem;
}

.faqs-bg .img-abstract {
  position: absolute;
  left: -60%;
  height: calc(100% + 240px);
  top: 10px;
  margin-top: 0;
background-image: url('../images/software-tab-abstract.png');
  background-repeat: no-repeat;
  background-position: top right;
  width: 100%;
  z-index: 1;
}
